2016-10-12 17:26 GMT+02:00 Samuel Thibault <sthiba...@debian.org>:
> Hello,

> That's still one of the things we'd need to determine.
> apt-cache rdepends brltty
> doesn't show anything that depends on or recommends brltty,
> except brltty-{espeak,flite,speechd}, which nobody depends on or
> recommends. When removing brltty, does it not uninstall anything?
> Samuel

Hard to tell, server in question was installed from preseed file and
it was only one having that package... but I've recently installed its
twin (same repos, same Puppet manifest, same purpose) and it didn't
had it

Mariusz Gronczewski (XANi) <xani...@gmail.com>
GnuPG: 0xEA8ACE64

Reply via email to